using System.ComponentModel;

namespace DataSharing.Share.Enums
{
    public enum ESendTaskState
    {
        /// <summary>
        /// 待推送
        /// </summary>
        [Description("待推送")]
        WaitPush = 0,

        /// <summary>
        /// 推送成功
        /// </summary>
        [Description("推送成功")]
        PushSuccess = 1,

        /// <summary>
        /// 推送失败
        /// </summary>
        [Description("推送失败")]
        PushFail = 2,

    }
}
